## efilinux-signed 1.0

=== Makefile ===
all: efilinux.efi.signed

efilinux.efi.signed:
	./download-efilinux

install: efilinux.efi.signed
	install -d $(DESTDIR)/usr/lib/efilinux-signed
	install -m0644 efilinux.efi.signed version \
		$(DESTDIR)/usr/lib/efilinux-signed/

clean:
	rm -f efilinux.efi.signed version
