=== debian/changelog ===
efilinux-signed (1.0) quantal; urgency=low

  * Initial release.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Aug 2012 16:51:54 +0100
