=== debian/control ===
Source: efilinux-signed
Section: utils
Priority: optional
Maintainer: Colin Watson <cjwatson@ubuntu.com>
Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt
Standards-Version: 3.9.3

Package: efilinux-signed
Architecture: linux-amd64
Depends: ${misc:Depends}
Description: Signed UEFI bootloader
 efilinux is a simple UEFI bootloader.  This version of it is signed with
 Canonical's UEFI signing key.
